Old 16th May 2005, 02:29   #1
dravis85
Junior Member
 
Join Date: May 2005
Location: houston
Posts: 3
Just another tech question

I recently upgraded to Winamp 5.09Lite and I'm looking for the visualization customizer that I had back with Winamp 2.91. I really would like to have all those visualizations back.

I seem to remember it having lots of visualizations made by other people and you could edit the visualitions. It had different effects you could enter on the "effects list" and it would make visualizations as well.

I just can't seem how to get into it again. I can't find it anywhere and I doubt it is a download since I know for a fact I never d/led a single plug-in when i had 3.0
dravis85 is offline   Reply With Quote
Old 16th May 2005, 02:36   #2
jmatthews112
Major Dude
 
Join Date: Jun 2003
Posts: 1,661
Send a message via AIM to jmatthews112 Send a message via Yahoo to jmatthews112
You seem to be referring to the Nullsoft Advanced Visualization Studio (AVS). It is only available in Winamp Full, Pro, and Bundle. You'll need to reinstall one of those instead of Lite, sorry.
jmatthews112 is offline   Reply With Quote
Old 16th May 2005, 02:42   #3
dravis85
Junior Member
 
Join Date: May 2005
Location: houston
Posts: 3
WELL thats no problem. I just was wondering where the hell it went. Thanks for the quick response.
dravis85 is offline   Reply With Quote
Old 16th May 2005, 02:50   #4
dravis85
Junior Member
 
Join Date: May 2005
Location: houston
Posts: 3
2nd Question

How would I go about getting those preset visualizations back from winamp 2 and 3 versions?
dravis85 is offline   Reply With Quote
Old 16th May 2005, 04:38   #5
jmatthews112
Major Dude
 
Join Date: Jun 2003
Posts: 1,661
Send a message via AIM to jmatthews112 Send a message via Yahoo to jmatthews112
Visualisations in Winamp3 are not supported by Winamp5. If you want visualisations from 2.x versions, I'd suggest downloading Winamp 2.91 from http://www.winampheaven.net . Browse to your_winamp_folder/plugins/avs and copy the .avs files into a temporary directory and then into the same directory in your Winamp 5.x install, or straight through.

You'll have to uninstall 5.x temporarily to install 2.91 (or others), so a temp directory wouldn't hurt as a sort of staging area between installs. Hope this helps, jmat
jmatthews112 is offline   Reply With Quote
Reply
Go Back   Winamp & Shoutcast Forums > Winamp > Winamp Technical Support

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump